INSERT INTO `fiap`.`anuncios`
(`CODIGO_ANUNCIO`,
`TITULO_ANUNCIO`,
`RESUMO_ANUNCIO`,
`TEXTO_ANUNCIO`,
`NOME_USUARIO`,
`EMAIL_USUARIO`,
`CONTATO`,
`HORA_AULA`,
`AULA_ONLINE`,
`AULA_PRESENCIAL`,
`DATA_CRIACAO`,
`CODIGO_CATEGORIA`)
VALUES
(1,
'Torne-se expert em Node JS',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat consectetur adipiscing elit, sed do eiusmod tempor incididunt.',
'Ricardo Rampazzo',
'ricardowvn@hotmail.com',
'11973363199',
95,
'S',
'N',
'2022-11-03',
4);

INSERT INTO `fiap`.`anuncios`
(`CODIGO_ANUNCIO`,
`TITULO_ANUNCIO`,
`RESUMO_ANUNCIO`,
`TEXTO_ANUNCIO`,
`NOME_USUARIO`,
`EMAIL_USUARIO`,
`CONTATO`,
`HORA_AULA`,
`AULA_ONLINE`,
`AULA_PRESENCIAL`,
`DATA_CRIACAO`,
`CODIGO_CATEGORIA`)
VALUES
(2,
'Microserviços com Java',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat consectetur adipiscing elit, sed do eiusmod tempor incididunt.',
'Ricardo Rampazzo',
'ricardowvn@hotmail.com',
'11973363199',
88,
'S',
'S',
'2022-11-03',
4);

INSERT INTO `fiap`.`anuncios`
(`CODIGO_ANUNCIO`,
`TITULO_ANUNCIO`,
`RESUMO_ANUNCIO`,
`TEXTO_ANUNCIO`,
`NOME_USUARIO`,
`EMAIL_USUARIO`,
`CONTATO`,
`HORA_AULA`,
`AULA_ONLINE`,
`AULA_PRESENCIAL`,
`DATA_CRIACAO`,
`CODIGO_CATEGORIA`)
VALUES
(3,
'Violão avançado',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat consectetur adipiscing elit, sed do eiusmod tempor incididunt.',
'John',
'john@doe.com',
'11912345678',
59,
'S',
'S',
'2022-11-03',
3);

INSERT INTO `fiap`.`anuncios`
(`CODIGO_ANUNCIO`,
`TITULO_ANUNCIO`,
`RESUMO_ANUNCIO`,
`TEXTO_ANUNCIO`,
`NOME_USUARIO`,
`EMAIL_USUARIO`,
`CONTATO`,
`HORA_AULA`,
`AULA_ONLINE`,
`AULA_PRESENCIAL`,
`DATA_CRIACAO`,
`CODIGO_CATEGORIA`)
VALUES
(4,
'Construção do Reator Arc',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat consectetur adipiscing elit, sed do eiusmod tempor incididunt.',
'Tony Stark',
'tony@starkindustries.com',
'11912345678',
150,
'S',
'S',
'2022-11-03',
2);

INSERT INTO `fiap`.`anuncios`
(`CODIGO_ANUNCIO`,
`TITULO_ANUNCIO`,
`RESUMO_ANUNCIO`,
`TEXTO_ANUNCIO`,
`NOME_USUARIO`,
`EMAIL_USUARIO`,
`CONTATO`,
`HORA_AULA`,
`AULA_ONLINE`,
`AULA_PRESENCIAL`,
`DATA_CRIACAO`,
`CODIGO_CATEGORIA`)
VALUES
(5,
'Inglês para devs',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.',
'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet bibendum. Amet dictum sit amet justo donec. Ac turpis egestas sed tempus urna et. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat. Aliquam ultrices sagittis orci a scelerisque purus semper. Purus gravida quis blandit turpis cursus. Molestie a iaculis at erat pellentesque adipiscing commodo elit at. Sagittis eu volutpat odio facilisis mauris sit amet. Neque convallis a cras semper auctor neque vitae tempus quam. Dui ut ornare lectus sit amet est placerat consectetur adipiscing elit, sed do eiusmod tempor incididunt.',
'William Byers',
'wb@strangerthings.com',
'11912345678',
220,
'S',
'S',
'2022-11-03',
1);